<?php
  include("clases/BDConexion.php");
  include("clases/clsclinico.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  $objclinico = new clsclinico;
  $existe=$objclinico->DioExamenLabora($doc_id);
  if (($existe==0)&&($param==0))
  		{	
		    $cont =1;
			$fecha = extraerfechamysql($fecha);
			$objclinico->IngresartExamen($doc_id,$edad,$dr_resp,$grup,$factor_rh,$n_leuc,$abast,$segm,$eosi,$basof,$mono,$linf,$hemo,$melo,$metam,$h_otros,$rpr_sif,$art_sup,$para_a,$para_b,$tif_h,$tif_o,$bru_ab,$hiv,$bk,$glic,$ur,$crea,$cole,$trigli,$ldl,$hdl,$tgp,$tgo,$color,$aspe,$dens,$ph,$prote,$gluco,$cetom,$nitrit,$celul,$leuc,$hemat,$otros,$fecha,$heces,$koh,$cont,$t_coca,$t_mari);
			Redirigir("registro_clinico.php?aler=1&param=2");
		}
  else{
     if (($existe==1)&&($param==0)){
	 	$rs=$objclinico->DevolverPersonalxDni($doc_id);
		$fila=$objclinico->NextRow($rs);
		$nom=$fila['nom_per'];
		$ape=$fila['appat_per']." ".$fila['apmat_per'];
		Redirigir("registro_clinico.php?aler=2&param=1&nom=$nom&ape=$ape&doc_id=$doc_id&edad=$edad&dr_resp=$dr_resp&grup=$grup&factor_rh=$factor_rh&n_leuc=$n_leuc&abast=$abast&segm=$segm&eosi=$eosi&basof=$basof&mono=$mono&linf=$linf&hemo=$hemo&melo=$melo&metam=$metam&h_otros=$h_otros&rpr_sif=$rpr_sif&art_sup=$art_sup&Para_a=$para_a&Para_b=$para_b&tif_h=$tif_h&tif_o=$tif_o&bru_ab=$bru_ab&hiv=$hiv&bk=$bk&glic=$glic&ur=$ur&crea=$crea&cole=$cole&trigli=$trigli&ldl=$ldl&hdl=$hdl&tgp=$tgp&tgo=$tgo&color=$color&aspe=$aspe&dens=$dens&ph=$ph&prote=$prote&gluco=$gluco&cetom=$cetom&nitrit=$nitrit&celul=$celul&leuc=$leuc&hemat=$hemat&otros=$otros&fecha=$fecha&heces=$heces&koh=$koh");
       }
  }
  if (($existe==1)&&($param==1)){
        $cont = $objclinico->DevolverContaExamenLaboral($doc_id);
		$cont  = ($cont) + 1;
		$fecha = extraerfechamysql($fecha);
		$objclinico->IngresartExamen($doc_id,$edad,$dr_resp,$grup,$factor_rh,$n_leuc,$abast,$segm,$eosi,$basof,$mono,$linf,$hemo,$melo,$metam,$h_otros,$rpr_sif,$art_sup,$para_a,$para_b,$tif_h,$tif_o,$bru_ab,$hiv,$bk,$glic,$ur,$crea,$cole,$trigli,$ldl,$hdl,$tgp,$tgo,$color,$aspe,$dens,$ph,$prote,$gluco,$cetom,$nitrit,$celul,$leuc,$hemat,$otros,$fecha,$heces,$koh,$cont,$t_coca,$t_mari);
		Redirigir("registro_clinico.php?aler=1&param=1");
			     }

?>
	 
